Лицензия не поддерживает QUIK
Atom Ответить
07.07.2015


Добрый день!
вот такая беда у меня приключается - выписываю себе лицензию на сайте (с привязкой к железу), но при попытке подключения - получаю ошибку "Лицензия не поддерживает QUIK". Разворачиваю робота на виртуальном сервере - может быть с этим возникает проблема?
в дополнение еще такой вопрос - отсутствие брокера "Открытие" в перечне брокеров, к которым можно привязать лицензию - это случайность или тут есть глобальный смысл?

спасибо за любую информацию

Теги:


Спасибо:




9 Ответов
Mikhail Sukhov

Фотография
Автор статей Программист Трейдер
Дата: 08.07.2015
Ответить


У нас лицензии на базовый функционал как таковые исчезли (файлы, осталось только лиц. соглашение). Об этом писалось в рассылке.

Открытие было когда-то, но так как брокер не генерировал лицензии, решили убрать с сайта.
Спасибо: buker

buker

Фотография
Дата: 14.07.2015
Ответить


Mikhail Sukhov Перейти
У нас лицензии на базовый функционал как таковые исчезли (файлы, осталось только лиц. соглашение). Об этом писалось в рассылке.

Открытие было когда-то, но так как брокер не генерировал лицензии, решили убрать с сайта.


да, спасибо, уже поставил новые библиотеки (в которых нет лицензий), но тут всплыли новые проблемы - проблема параметра TradesKeepCount, описал в теме https://stocksharp.ru/fo...833/Sokhranieniie-tikov/ Не могли бы Вы подсказать, в чем может быть причина
Автор топика
Спасибо:

Mikhail Sukhov

Фотография
Автор статей Программист Трейдер
Дата: 14.07.2015
Ответить


Спасибо:

buker

Фотография
Дата: 15.07.2015
Ответить


Mikhail Sukhov Перейти
https://stocksharp.com/forum/4888/Iskhodnyi-kod-S--na-GitHub/


Вы к тому, что есть исходники, бери и разбирайся? я хотел использовать скомпиленные библиотеки, в частности использовал 4.2.75 - я так понимаю, что данный параметр там несколько не работает, это может быть так?
Автор топика
Спасибо:

Mikhail Sukhov

Фотография
Автор статей Программист Трейдер
Дата: 15.07.2015
Ответить


buker Перейти
Mikhail Sukhov Перейти
https://stocksharp.com/forum/4888/Iskhodnyi-kod-S--na-GitHub/


Вы к тому, что есть исходники, бери и разбирайся? я хотел использовать скомпиленные библиотеки, в частности использовал 4.2.75 - я так понимаю, что данный параметр там несколько не работает, это может быть так?


Если вопрос по разработке - это ко мне. Я руковожу разработкой на GitHub.
Если вопрос по платформе в целом, то вам в саппорт.
Спасибо:

buker

Фотография
Дата: 15.07.2015
Ответить


Mikhail Sukhov Перейти
buker Перейти
Mikhail Sukhov Перейти
https://stocksharp.com/forum/4888/Iskhodnyi-kod-S--na-GitHub/


Вы к тому, что есть исходники, бери и разбирайся? я хотел использовать скомпиленные библиотеки, в частности использовал 4.2.75 - я так понимаю, что данный параметр там несколько не работает, это может быть так?


Если вопрос по разработке - это ко мне. Я руковожу разработкой на GitHub.
Если вопрос по платформе в целом, то вам в саппорт.


По моему вопросу уже разобрался, спасибо, благо есть исходники - за это большое спасибо!!

Что Вы имеете в виду, говоря о разработке? Это же тоже касается платформы вцелом, не совсем понял, к сожалению.

Автор топика
Спасибо:

Mikhail Sukhov

Фотография
Автор статей Программист Трейдер
Дата: 15.07.2015
Ответить


buker Перейти
Что Вы имеете в виду, говоря о разработке? Это же тоже касается платформы вцелом, не совсем понял, к сожалению.


Процесс разработки. Дорожная карта новых фич, старых багов, координация работы.

Если у вас вопрос по поводу настроей или почему что-то не работает, то это вам в саппорт.
Спасибо:

buker

Фотография
Дата: 20.07.2015
Ответить


ок, понял, спасибо!
Автор топика
Спасибо:

KindKid

Фотография
Дата: 24.07.2015
Ответить


в смысле новые библиотеки не требуют лицензий? Скачал последнюю версию, удаляю файл лицензии, в логе пишет, что не может найти файл лицензий, а если с файлом лицензий пишет, что не доступно котирование, хотя в 4.3.6 все ок было.

ps. соединение смартком

Спасибо:


Добавить файлы через драг-н-дроп, , или вставить из буфера обмена.

loading
clippy